body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #FFFFFF;
	margin: 0px;
}
#menubar {
	font-size: 0.9em;
	padding: 10px;
	font-weight: bold;
	background-color: #9966FF;
}
#menubar a {
	color: #000000;
	text-decoration: none;
}
#menubar a:hover {
	color: #000000;
	font-weight: bolder;
}
#menubar ul {
	list-style-type: square;
	margin-top: -15px;
}
#menubar li {
	margin-left: -20px;
	margin-top: 6px;
	font-weight: normal;
	font-size: .9em;
}
#topHeader {
	letter-spacing: 0.6em;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 0.8em;
	font-weight: bold;
}
#logo {
	background-color: #333399;
}
#bannerImage {
	background-color: #333399;
}
#content p {
	margin-left: 20px;
	padding-bottom: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#footer {
	text-align: center;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 0.8em;
}
#footer a {
	color: #FFFFFF;
}
.picture {
	float: left;
	margin-right: 10px;
	border: 1px solid #000000;
	margin-bottom: 7px;
}
a {
	color: #000000;
	text-decoration: underline;
}
.whiteText {
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
}
h1 {
	font-size: 1.5em;
	color: #333399;
	padding-left: 4pt;
}
h2 {
	font-size: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 4pt;
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
	padding-left: 4pt;
}
h5 {
	font-size: xx-small;
	font-weight: bold;
	color: #000000;
	padding-left: 4pt;
}
#content a:hover {
	font-weight: bolder;
	color: #000000;
	text-decoration: underline;
}
#business table {
	list-style-position: inside;
	list-style-type: circle;
}
